p
{
font-size: 20px;
color: red;
font-family: "Comic Sans MS", Arial, Verdana, serif;
}

h1
{
font-family: "Comic Sans MS", Arial, Verdana, serif;
text-align: center;
font-style: italic;
font-weight: bold;
color: blue;
}

ul
{
font-size: 20px;
color: green;
font-family: "Comic Sans MS", Arial, Verdana, serif;
}

.position
{
font-size: 25px;
color: blue;
font-family: "Comic Sans MS", Arial, Verdana, serif;
}

a
{
font-family: "Comic Sans MS", Arial, Verdana, serif;
font-size: 20px;
}


